/* THIS IS WHERE THE DEVELOPERS SHOULD ADD AND MODIFY STYLES */

#content #col_left_company { float: left; width: 250px; }
#content #col_center_company {float: right; width: 250px; margin-right: 12px; }
#content #col_right_company { float: right; width: 250px; }

#subpage #col_right_company { width: 574px;padding-top: 8px;}